Subject: Re: AV-8B
From: "Steve Bamford ARC" <[email-masked]>
To: "kairasp" <[email-masked]>
Date: Mon, 11 Oct 2004 23:04:04 -0700

Hi Kairasp,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: kairasp 
  To: Steve Branford 
  Sent: Tuesday, August 17, 2004 11:44 AM
  Subject: AV-8B

                              1/48 Monogram "AV-8B"

                                   By Kairasp Daruwala
   
  This is my 1/48 AV-8B by Monogram,you know I love this aircraft very much .This aircraft is made by McDonnell-Douglas Company one of Americas leading aircraft manufatures.By mid 1970s McDonnell propopsed a vastly improved version of the Harrier in a joint venture with UK,the originator of the Harrier design.This Monogram model of the new Harrier reprsents a plane from U.S.Marine Corps VMA 331,known as the "Bumblebees".
  It was designed to use large variety of ground attack weapons,including missiles,bombs & rockets,can also fire air to air sidewinders in a dog fighting situation.AV-8Bs maximum speed is 673 mph or Mach.93 at sea level.
  I hope you like my model. :-) 

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------